SapccApiCreateTicketRequest
Request parameters for createTicket operation in SapccApi. SapccApiCreateTicketRequest
interface SapccApiCreateTicketRequest {
readonly baseSiteId: string;
readonly fields?: string;
readonly ticketStarter: TicketStarter;
readonly userId: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiCreateTicket |
fields | Optional | string | Response configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiCreateTicket |
ticketStarter | Required | TicketStarter | {TicketStarter} SapccApiCreateTicket |
userId | Required | string | User identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiCreateTicket |